Bazujące na WordPress narzędzie wyszukiwania dla deweloperów i twórców motywów.



tinymce_include ›

Od2.1.0
Przestarzały2.1.0
tinymce_include ( Brak parametrów )
Zobacz:
Zdefiniowane na:
Codex:

Brak opisu



Źródło

function tinymce_include() {
	_deprecated_function( __FUNCTION__, '2.1.0', 'wp_editor()' );

	wp_tiny_mce();
}